header.color-reverse:not(.template-resultadoPesquisa) {
  background-color: rgba(255, 255, 255, 0.3);
  position: absolute;
  z-index: 15;
}

body:not(.menu-opened)
  header.color-reverse:not(.template-resultadoPesquisa)
  .links
  a,
header.color-reverse:not(.template-resultadoPesquisa) .search input,
header.color-reverse:not(.template-resultadoPesquisa)
  .search
  input::placeholder,
header.color-reverse:not(.template-resultadoPesquisa) .text {
  color: white;
}

body:not(.menu-opened)
  header.color-reverse:not(.template-resultadoPesquisa)
  .liked
  .svg
  path,
header.color-reverse:not(.template-resultadoPesquisa) .svg path {
  fill: white;
}

body:not(.menu-opened)
  header.color-reverse:not(.template-resultadoPesquisa)
  .button-menu
  span {
  background-color: white;
}

.pesquisa .overlay {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
}

.modal-passos {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background-color: #f4efeb;
  z-index: 20;
  padding: 50px;
  overflow-y: auto;
}

.modal-passos .close {
  position: absolute;
  right: 40px;
  top: 40px;
}

.content {
  display: block;
  max-width: 1600px;
  width: 100%;
  margin: 0 auto;
  padding: 0 6%;
  box-sizing: border-box;
}

.modal-passos .page {
  color: var(--red-color);
  font: 300 26px 'Bebas Neue';
}

.modal-passos h3 {
  color: #484848;
  text-transform: uppercase;
  line-height: 28px;
  font: 500 39px 'Bebas Neue';
}

.modal-passos .grid {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  -webkit-box-pack: justify;
  justify-content: space-between;
  margin-top: 40px;
  gap: 15px;
}

.modal-passos .grid > div {
  position: relative;
}

.modal-passos .grid img {
  width: 100%;
  height: auto;
  aspect-ratio: 400/250;
  object-fit: cover;
  border-radius: 15px 15px 0 0;
  display: block;
}

.modal-passos .pagination {
  text-align: center;
  display: none;
}

.modal-passos .pagination span.act {
  background-color: #9b9b9b;
  pointer-events: none;
}

.modal-passos .grid .label {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  color: #fff;
  text-align: center;
  background-color: rgba(0, 0, 0, 0.6);
  padding: 5px 0;
  box-sizing: border-box;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  display: flex;
  font-size: 18px;
  align-items: center;
  justify-content: center;
  height: 32px;
  pointer-events: none;
}

.modal-passos .grid a:hover .label {
  height: 100%;
  border-radius: 15px 15px 0 0;
}

.modal-passos .grid .label.hidden {
  height: 0;
  opacity: 0;
}

.pesquisa {
  background-color: #484848;
  position: relative;
  overflow: hidden;
  height: 100vh;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  align-items: center;
}

.pesquisa_banner {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.pesquisa_faixa {
  padding: 30px 30px 40px;
  background-color: #e6e7e9;
  position: relative;
  z-index: 2;
  width: 100%;
}

.pesquisa_faixa_title {
  font: 300 82px 'Bebas Neue';
  letter-spacing: 0.05em;

  span {
    color: var(--red-color);
  }
}

.pesquisa_faixa_text {
  font-weight: 500;
  font-size: 18px;
  margin: 0;
}

.pesquisa_subtitle {
  white-space: pre-line;
  position: relative;
  z-index: 2;
  color: white;
  font: 300 30px 'Bebas Neue';
  margin-top: 30px;
  letter-spacing: 0.05em;
}

.pesquisa_button {
  appearance: none;
  position: relative;
  z-index: 2;
  cursor: pointer;
  margin-top: 15px;
  border: solid 1px var(--red-color);
  text-transform: uppercase;
  font-weight: 600;
  border-radius: 8px;
}

.pesquisa_button:hover {
  background-color: #e6e7e9;
  color: var(--red-color);
}

.top-resultPesquisa {
  padding: 50px 0 0;
}

.content {
  display: block;
  max-width: 1600px;
  width: 100%;
  margin: 0 auto;
  padding: 0 6%;
  box-sizing: border-box;
}

.resultPesquisa h2 {
  font-size: 28px;
  color: #9b9b9b;
  font-weight: 100;
  text-transform: uppercase;
  text-align: center;
  line-height: 1.2em;
}

.sugestaoEmpreendimentos {
  padding: 150px 0 120px;
}

.sugestaoEmpreendimentos h2 {
  color: var(--grey-color);
  text-transform: none;
  font-size: 25px;
}

.sugestaoEmpreendimentos h2,
.top-resultPesquisa h2 {
  font-size: 40px;
  color: var(--grey-color);
  font-weight: 300;
  text-transform: uppercase;
  text-align: center;
  line-height: 1.2em;
  font-family: 'Bebas Neue';
}

.sugestaoEmpreendimentos .opt {
  margin: 30px 0;
  gap: 30px;
}

.sugestaoEmpreendimentos .opt .btn-alt {
  background-color: transparent;
  border: solid 1px var(--red-color);
  color: var(--red-color);
}

.produtos ul {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 36px;
}

.produtos .imabe-box {
  border-radius: 18px;
  box-shadow: 0 0 2px rgba(64, 64, 65, 0.36);
  overflow: hidden;
}

.produtos .image-box img {
  width: 100%;
  height: auto;
  display: block;
  aspect-ratio: 440/299;
  object-fit: cover;
}

.imoveis .thumbs .image-box {
  width: 100%;
}

.imoveis .detail {
  height: auto;
}

@media only screen and (max-width: 960px) {
  .produtos ul {
    grid-template-columns: 1fr 1fr;
  }

  .pesquisa_faixa_title {
    font-size: 50px;
  }

  .modal-passos .close {
    top: 70px;
  }

  .modal-passos .content {
    padding: 70px 6%;
  }

  .modal-passos {
    padding: 50px 10px;
  }

  .modal-passos .grid {
    grid-template-columns: 1fr 1fr;
  }

  .modal-passos .grid .label {
    font-size: 14px;
  }
}

@media screen and (max-width: 480px) {
  .produtos ul {
    grid-template-columns: 1fr;
  }
}
